.entry-header .entry-meta,.entry-title{margin-bottom:1rem}.widget-title{margin-bottom:1rem}.site-header .widget-area .widget_nav_menu{float:left;background-color:#fff;border:3px solid #000}.site-header .widget-area .widget_nav_menu a:hover{color:red}.slide-excerpt-border{border:none !important}.form-allowed-tags{display:none}

/*
playback timings (ms):
  captures_list: 0.868
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.013
  esindex: 0.015
  cdx.remote: 40.899
  LoadShardBlock: 384.15 (3)
  PetaboxLoader3.datanode: 539.24 (5)
  PetaboxLoader3.resolve: 423.87 (3)
  load_resource: 724.859 (2)
*/